<div class="app flex-row align-items-center">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-md-6">
        <div class="clearfix">
          <h1 class="float-left display-3 mr-4">500</h1>
          <h4 class="pt-3">Internal Server Error</h4>
          <p class="text-muted">
            El servidor encontró un error interno o un problema de
            configuración y no pude completar su solicitud.
          </p>
        </div>
        <div>
          <a href="/inicio">Inicio</a>
        </div>
      </div>
    </div>
  </div>
</div>
